Subject: New Reply Received - Conversation with اويذ
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 Apr 2023 05:27:15 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Conversation with اويذ  Ticket comment <div dir="auto">
<div>Hi</div>
<div dir="auto">I ordered item it's damaged not good condition. Kindly return or replace this item. I went max abuhail showroom. They said they didn't take this item. You can mail customer care. They will help. So kindly return or replace this item.kindly find the attached photos. </div>
<div dir="auto">Order number:9422475235</div>
<div dir="auto"><br></div>
<div dir="auto">And order number:9418676863</div>
<div dir="auto">Still didn't get refund. It's already 3 weeks. I need refund. <br><br><div dir="auto">uwais np</div>
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 2 Apr 2023, 12:19 am Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Uwais,<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to Centrepoint.</div>
<div><br style="box-sizing:border-box"></div>
<div>We sincerely apologize for any inconvenience caused, </div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">The refund has been processed in the amount <span style="white-space:pre-wrap" dir="ltr"> of </span>AED 56.66 for the rest returned items on order 9418676863 to your Tabby  on  <span style="white-space:pre-wrap">    </span><br>3/27/23, and the process take7 -14 days according to bank norms.</div>
<div><br style="box-sizing:border-box"></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Max </span>Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044016398330'>IMG_20230403_015712.jpg</a><br />2. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044016398331'>IMG_20230403_015719.jpg</a><br />3. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044016398332'>IMG_20230403_015548.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5924749